@charset "UTF-8";

main {
	position: relative;
	z-index: 3;
	background-color: #ddeae5;
}
main::before {
	content: "";
	position: absolute;
	top: 56px;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	background-color: #f3f8f6;
	transform: skew(-45deg);
	transform-origin: top center;
}

@media (max-width: 767px) {
	main::before {
		top: 39px;
	}

	main :not(.page_top) .container {
		padding-right: 25px;
		padding-left: 25px;
	}
}

.page_top {
	border-bottom: 1px solid #d5dedb;
	background-color: #fff;
}

/* p-visual */
.p-visual {
	padding-top: 64px;
	padding-bottom: 64px;
}

.p-visual_title {
	color: #004831;
	font-size: 3.6rem;
	font-weight: 700;
}

.p-visual_copy {
	display: inline-block;
	margin-top: 32px;
	color: transparent;
	background: linear-gradient(135deg, #c4d700, #004831 100%);
	-webkit-background-clip: text;
	background-clip: text;
	font-size: 11rem;
	font-weight: 700;
	line-height: 1.1;
	text-align: left;
}

.p-visual_title-sub {
	margin-top: 72px;
	color: #c4d700;
	font-size: 1.8rem;
	font-weight: 700;
}

.p-visual_text {
	margin-top: 20px;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: left;
}

@media (max-width: 767px) {
	.p-visual {
		padding-top: 32px;
		padding-bottom: 32px;
	}

	.p-visual_title {
		font-size: 1.8rem;
	}

	.p-visual_copy {
		margin: 16px -1px 0;
		font-size: 4rem;
	}

	.p-visual_title-sub {
		margin-top: 44px;
		font-size: 1.2rem;
	}

	.p-visual_text {
		margin-top: 12px;
		font-size: 2rem;
	}
}

/* p-fixed-plan */
.p-fixed-plan {
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 30;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.p-fixed-plan a {
	box-sizing: border-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: relative;
	width: 140px;
	height: 160px;
	padding: 10px;
	border-bottom: 14px solid #a0c81e;
	border-radius: 8px 0 0 8px;
	background-color: #edf3b2;
	color: #333;
	font-weight: bold;
	line-height: 1.23;
	text-decoration: none;
	text-align: center;
	transition: .3s;
}
.p-fixed-plan a:before {
	content: "";
	position: absolute;
	top: calc(100% + 4px);
	left: 50%;
	border-top: 6px solid #fff;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: .3s;
}
.p-fixed-plan a:hover {
	color: #ed6d34;
}
.p-fixed-plan img {
	transition: .3s;
}
.p-fixed-plan p {
	margin-top: 10px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.p-fixed-plan {
		-webkit-transform: translateY(-50%) scale(.7) !important;
		transform: translateY(-50%) scale(.7) !important;
		-webkit-transform-origin: 100% 50%;
		transform-origin: 100% 50%;
	}
	.p-fixed-plan a {
		width: 105px;
		height: auto;
	}
	.p-fixed-plan p {
		margin: 7px -10px 0;
		font-size: 10px;
	}
}

/* p-anchor */
.p-anchor_list {
	display: flex;
	gap: 50px;
	padding-right: 25px;
	padding-left: 25px;
}

.p-anchor_list li {
	flex: 1;
}

.p-anchor_list a {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	height: 80px;
	border: 1px solid transparent;
	border-radius: 80px;
	background-color: #fff;
	color: #004831;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	transition: .5s;
}
.p-anchor_list a::after {
	content: "";
	width: 25px;
	height: 14px;
	background: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjQuNDQgMTMuOSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMjMuODUuNTljLS43OC0uNzgtMi4wNS0uNzgtMi44MyAwbC04LjggOC44LTguODEtOC44Yy0uNzgtLjc5LTIuMDQtLjc5LTIuODIgMC0uNzkuNzgtLjc5IDIuMDQgMCAyLjgybDkuOSA5LjljLjQ3LjQ3IDEuMTEuNjUgMS43Mi41Ni42Mi4xIDEuMjctLjA4IDEuNzUtLjU1bDkuODktOS45Yy43OC0uNzguNzgtMi4wNSAwLTIuODN6IiBmaWxsPSIjMDA0ODMxIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=) center / contain no-repeat;
	transform: translateY(2px);
	transition: .5s;
}
.p-anchor_list a:hover {
	border-color: #004831;
}
.p-anchor_list a:hover::after {
	transform: translateY(5px);
}

@media (max-width: 767px) {
	.p-anchor_list {
		gap: 12px;
		padding-right: 0;
		padding-left: 0;
	}

	.p-anchor_list a {
		position: relative;
		height: 45px;
		padding-bottom: 12px;
		font-size: 1.5rem;
	}
	.p-anchor_list a::after {
		position: absolute;
		bottom: 6px;
		left: 50%;
		width: 13px;
		height: 7px;
		transform: translateX(-50%);
	}
	.p-anchor_list a:hover::after {
		transform: translate(-50%, 2px);
	}

	html[lang="en"] .p-anchor_list a {
		height: 55px;
		padding-bottom: 16px;
	}
	html[lang="en"] .p-anchor_list a::after {
	}
}

/* p-area-strategy */
.p-area-strategy {
	overflow: hidden;
	position: relative;
	z-index: 3;
	padding-top: 90px;
	padding-bottom: 90px;
}

.p-area-strategy.-area02 {
	z-index: 5;
}

.p-area-strategy.-area01::before,
.p-area-strategy.-area02::before,
.p-area-strategy.-area03::before {
	content: "";
	position: absolute;
	z-index: -1;
	height: 100000px;
	background-color: #f3f8f6;
	transform: skew(-45deg);
}

.p-area-strategy.-area01::before {
	right: 0;
	bottom: 0;
	left: calc(50% + 396px);
	transform-origin: bottom center;
}

.p-area-strategy.-area02::before {
	top: 0;
	right: calc(50% - 396px);
	left: 0;
	transform-origin: top center;
}

.p-area-strategy.-area03::before {
	right: 0;
	bottom: 0;
	left: calc(50% - 352px);
	transform-origin: bottom center;
}

.p-area-strategy_group {
	display: grid;
	grid-template-columns: 1fr auto;
	grid-template-rows: auto 1fr;
	grid-auto-flow: column;
}

.p-area-strategy_title {
	font-size: 5rem;
	font-weight: 700;
}

.p-area-strategy_sub {
	align-self: center;
	color: #004831;
	font-size: 3.6rem;
	font-weight: 700;
}
.p-area-strategy_sub b {
	position: relative;
	display: inline-block;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 4.8rem;
}
.p-area-strategy_sub b::before,
.p-area-strategy_sub b::after {
	content: "";
	position: absolute;
	width: 20px;
	height: 50px;
	border: 2px solid;
}
.p-area-strategy_sub b::before {
	top: 0;
	left: 0;
	border-color: currentcolor transparent transparent currentcolor;
}
.p-area-strategy_sub b::after {
	right: 0;
	bottom: 0;
	border-color: transparent currentcolor currentcolor transparent;
}

html[lang="en"] .p-area-strategy_sub {
	font-size: 3.2rem;
}
html[lang="en"] .p-area-strategy_sub b {
	font-size: 4.2rem;
}

.p-area-strategy_image {
	grid-row: 1 / 3;
	margin-right: -20px;
}

.p-area-strategy_lead {
	margin-top: 28px;
	font-size: 3.4rem;
	line-height: 1.412;
	font-weight: 400;
}
.p-area-strategy_lead b {
	font-weight: 700;
}

.p-area-strategy_text {
	margin-top: 32px;
}
.p-area-strategy_text p {
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
}
.p-area-strategy_text p:not(:first-child) {
	margin-top: 1.5em;
}

@media (max-width: 767px) {
	.p-area-strategy {
		padding-top: 45px;
		padding-bottom: 45px;
	}

	.p-area-strategy.-area01::before {
		left: calc(50% + calc(216 / 750 * 100vw));
	}

	.p-area-strategy.-area02::before {
		right: calc(50% - calc(216 / 750 * 100vw));
	}

	.p-area-strategy.-area03::before {
		left: calc(-160 / 750 * 100vw);
	}

	.p-area-strategy_group {
		display: block;
	}

	.p-area-strategy_title {
		font-size: 2.5rem;
	}

	.p-area-strategy_sub {
		margin-top: 32px;
		font-size: 1.8rem;
		text-align: center;
	}
	.p-area-strategy_sub b {
		margin-right: 12px;
		padding-right: 10px;
		padding-left: 10px;
		font-size: 2.4rem;
	}
	.p-area-strategy_sub b::before,
	.p-area-strategy_sub b::after {
		width: 10px;
		height: 25px;
		border-width: 1px;
	}
	.p-area-strategy_sub br {
		display: none;
	}

	html[lang="en"] .p-area-strategy_sub {
		font-size: 1.8rem;
	}
	html[lang="en"] .p-area-strategy_sub b {
		font-size: 2.4rem;
	}

	.p-area-strategy_image {
		margin-top: 12px;
		margin-right: 0;
		text-align: center;
	}

	.p-area-strategy_lead {
		font-size: 1.7rem;
	}

	.p-area-strategy_text {
		margin-top: 20px;
	}
	.p-area-strategy_text p {
		font-size: 1.4rem;
	}
}

/* p-block-policy */
.p-block-policy {
	margin-top: 90px;
}

.p-block-policy_title {
	display: flex;
	align-items: flex-end;
	gap: 32px;
	font-size: 4rem;
	font-weight: 400;
	line-height: 1.2;
	text-align: left;
}
.p-block-policy_title i {
	margin-right: -.1em;
	margin-left: -.1em;
	color: transparent;
	background: linear-gradient(135deg, #c4d700, #004831 100%);
	-webkit-background-clip: text;
	background-clip: text;
	font-style: normal;
	font-size: 16rem;
	line-height: .95;
}

.p-block-policy_text {
	margin-top: 64px;
}
.p-block-policy_text p {
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
}
.p-block-policy_text p:not(:first-child) {
	margin-top: 1.5em;
}

.p-block-policy_image {
	display: block;
	margin-top: 48px;
}

.p-block-policy_contents {
	margin-top: 60px;
	padding: 60px;
	border-radius: 10px;
	background-color: #fff;
}

@media (max-width: 767px) {
	.p-block-policy {
		margin-top: 40px;
	}

	.p-block-policy_title {
		gap: 16px;
		font-size: 2rem;
	}
	.p-block-policy_title i {
		font-size: 8rem;
	}

	.p-block-policy_text {
		margin-top: 28px;
	}
	.p-block-policy_text p {
		font-size: 1.4rem;
	}

	.p-block-policy_image {
		margin-top: 24px;
		text-align: center;
	}

	.p-block-policy_contents {
		margin-top: 30px;
		padding: 30px;
	}
}

/* p-table-goal */
.p-table-goal {
	margin-top: 64px;
}

.p-table-goal_title {
	font-size: 3.4rem;
	font-weight: 400;
}
.p-table-goal_title b {
	font-weight: 700;
}

.p-table-goal table {
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 10px;
	width: calc(100% + 20px);
	height: calc(100% + 10px);
	margin: 20px -10px -10px;
}

.p-table-goal thead th {
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
}
.p-table-goal thead th:first-child {
	width: 270px;
}

.p-table-goal thead span {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: calc(100% - 10px);
	margin-bottom: 10px;
	padding: 16px 20px;
	border-radius: 10px;
	background-color: #004831;
	text-align: center;
}
.p-table-goal thead span::before {
	content: "";
	position: absolute;
	top: calc(100% - 4px);
	left: 50%;
	width: 25px;
	height: 15px;
	background: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjQuOCAxNC4yMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMTMuOCAxMy42NWMtLjc4Ljc3LTIuMDMuNzctMi44IDBsLTEwLjQtMTAuMjJjLTEuMjctMS4yNi0uMzktMy40MyAxLjQtMy40M2gyMC43OWMxLjc5IDAgMi42OCAyLjE3IDEuNCAzLjQzbC0xMC40IDEwLjIyeiIgZmlsbD0iIzAwNDgzMSIvPjwvc3ZnPg==) center / contain no-repeat;
	transform: translateX(-50%);
}

.p-table-goal tbody th,
.p-table-goal tbody td {
	padding: 24px 20px;
	border-radius: 10px;
}

.p-table-goal tbody th {
	background-color: #c4d700;
	color: #004831;
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
}

.p-table-goal tbody td {
	background-color: #fff;
}

.p-table-goal ul li {
	padding-left: 1em;
	font-weight: 400;
	line-height: 1.715;
	text-indent: -1em;
}
.p-table-goal ul li::before {
	content: "・";
	color: #c4d700;
	font-weight: 700;
}

.p-table-goal ol li {
	padding-left: 1em;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 2;
	text-indent: -1em;
}

@media (max-width: 767px) {
	.p-table-goal {
		margin-top: 32px;
	}

	.p-table-goal_title {
		font-size: 1.7rem;
	}
	.p-table-goal_title b {
		display: block;
	}

	.p-table-goal table {
		margin-top: 4px;
	}

	.p-table-goal thead th {
		font-size: 1.5rem;
	}
	.p-table-goal thead th:first-child {
		width: calc(128 / 750 * 100vw);
	}
	.p-table-goal thead th:nth-child(2) {
		width: calc(272 / 750 * 100vw);
	}

	.p-table-goal thead span {
		padding: 8px 10px;
	}
	.p-table-goal thead span::before {
		width: 21px;
		height: 13px;
	}

	.p-table-goal tbody th,
	.p-table-goal tbody td {
		padding: 12px 10px;
	}

	.p-table-goal tbody th {
		padding-right: 4px;
		padding-left: 4px;
		font-size: 1.6rem;
	}

	.p-table-goal ul li {
		font-size: 1rem;
		line-height: 1.6;
	}

	.p-table-goal ol li {
		font-size: 1rem;
		line-height: 1.7;
	}
	.p-table-goal ol li:not(:first-child) {
		margin-top: 1em;
	}
}

/* p-table-pursue */
.p-table-pursue table {
	border-collapse: separate;
	border-spacing: 20px 10px;
	width: calc(100% + 40px);
	height: calc(100% + 20px);
	margin: -10px -20px;
}

.p-table-pursue thead th {
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.4;
}
.p-table-pursue thead th:first-child {
	width: 220px;
}
.p-table-pursue thead th:nth-child(2) {
	width: 260px;
}

.p-table-pursue thead span {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: calc(100% - 10px);
	margin-bottom: 10px;
	padding: 16px 20px;
	border-radius: 10px;
	background-color: #004831;
	text-align: center;
	word-break: break-all;
}
.p-table-pursue thead span::before {
	content: "";
	position: absolute;
	top: calc(100% - 4px);
	left: 50%;
	width: 25px;
	height: 15px;
	background: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjQuOCAxNC4yMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtMTMuOCAxMy42NWMtLjc4Ljc3LTIuMDMuNzctMi44IDBsLTEwLjQtMTAuMjJjLTEuMjctMS4yNi0uMzktMy40MyAxLjQtMy40M2gyMC43OWMxLjc5IDAgMi42OCAyLjE3IDEuNCAzLjQzbC0xMC40IDEwLjIyeiIgZmlsbD0iIzAwNDgzMSIvPjwvc3ZnPg==) center / contain no-repeat;
	transform: translateX(-50%);
}

.p-table-pursue tbody,
.p-table-pursue tbody tr,
.p-table-pursue tbody td {
	height: 100%;
}

.p-table-pursue tbody td {
	padding-top: 20px;
	padding-bottom: 20px;
}

.p-table-pursue_header {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	padding: 20px;
	background-image: linear-gradient(to bottom, #e4f4ff, #eaf3da 100%);
	border-radius: 2px;
	text-align: left;
}
.p-table-pursue_header span {
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.137;
	text-align: left;
}
.p-table-pursue_header b {
	display: block;
	margin-bottom: 12px;
	font-size: 2.6rem;
}
.p-table-pursue_header span:first-child b {
	color: #1278c3;
}
.p-table-pursue_header span:last-child b {
	color: #669183;
}

.p-table-pursue_point,
.p-table-pursue_area {
	display: flex;
	flex-direction: column;
	gap: 36px;
}

.p-table-pursue_point {
	counter-reset: count;
	justify-content: space-between;
}
.p-table-pursue_point li {
	counter-increment: count;
	overflow: hidden;
	display: flex;
	align-items: center;
	position: relative;
	gap: 20px;
	min-height: 182px;
	padding: 16px 20px 16px 70px;
	border: 3px solid;
	border-radius: 10px;
	color: #004831;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.3;
	text-align: left;
}
.p-table-pursue_point li::before {
	content: counter(count, upper-roman);
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -3px;
	width: 50px;
	background-color: #004831;
	color: #fff;
	font-family: Georgia, sans-serif;
	font-size: 2.6rem;
	font-weight: 400;
	text-align: center;
}

.p-table-pursue_area {
	justify-content: space-around;
	height: 100%;
	padding: 16px 32px;
}
.p-table-pursue_area li {
	padding-left: 1em;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.5;
	text-indent: -1em;
	text-align: left;
}

@media (max-width: 767px) {
	.p-table-pursue table {
		border-spacing: 10px 7px;
		width: calc(100% + 20px);
		height: calc(100% + 14px);
		margin: -7px -10px;
	}

	.p-table-pursue thead th {
		font-size: 1.5rem;
	}
	.p-table-pursue thead th:first-child {
		width: calc(90 / 750 * 100vw);
	}
	.p-table-pursue thead th:nth-child(2) {
		width: calc(200 / 750 * 100vw);
	}

	.p-table-pursue thead span {
		padding: 8px 10px;
	}
	.p-table-pursue thead span::before {
		width: 21px;
		height: 13px;
	}

	.p-table-pursue_header {
		width: calc(90 / 750 * 100vw);
		padding: 15px 0;
	}
	.p-table-pursue_header span {
		display: flex;
		align-items: center;
		gap: 10px;
		font-size: 1.1rem;
		writing-mode: vertical-rl;
	}
	.p-table-pursue_header span:last-child {
		flex-direction: row-reverse;
	}
	.p-table-pursue_header b {
		margin-bottom: 0;
		font-size: 1.4rem;
	}

	.p-table-pursue_point li {
		padding-right: 4px;
		padding-left: 32px;
		min-height: 150px;
		font-size: 1.1rem;
	}
	.p-table-pursue_point li::before {
		width: 25px;
		font-size: 1.4rem;
	}

	.p-table-pursue_area {
		padding: 8px 0;
	}
	.p-table-pursue_area li {
		font-size: 1.1rem;
	}
}

/* p-list-base */
.p-list-base {
	counter-reset: count;
}
.p-list-base li {
	counter-increment: count;
	overflow: hidden;
	display: flex;
	align-items: center;
	position: relative;
	min-height: 60px;
	border: 3px solid;
	padding: 8px 20px 8px 90px;
	border-radius: 10px;
	color: #004831;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.3;
}
.p-list-base li:not(:first-child) {
	margin-top: 20px;
}
.p-list-base li::before {
	content: counter(count, upper-roman);
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -3px;
	width: 50px;
	background-color: #004831;
	color: #fff;
	font-family: Georgia, sans-serif;
	font-size: 2.6rem;
	font-weight: 400;
	text-align: center;
}

@media (max-width: 767px) {
	.p-list-base li {
		min-height: 35px;
		padding-right: 4px;
		padding-left: 32px;
		font-size: 1.1rem;
	}
	.p-list-base li:not(:first-child) {
		margin-top: 10px;
	}
	.p-list-base li::before {
		width: 25px;
		font-size: 1.4rem;
	}
}

/* p-block-financial */
.p-block-financial {
	margin-top: 40px;
	padding: 60px;
	border-radius: 10px;
	background-color: #fff;
}

.p-block-financial_unit {
	display: flex;
	gap: 30px;
}
.p-block-financial_unit > div {
	flex: 1;
	border: 3px solid #004831;
	border-radius: 10px;
}
.p-block-financial_unit dt {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 57px;
	background-color: #004831;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
}
.p-block-financial_unit dd {
	position: relative;
	padding: 16px 20px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
}
.p-block-financial_unit dd::before,
.p-block-financial_unit dd::after {
	content: "";
	position: absolute;
	left: 50%;
	border-style: solid;
	border-width: 14px 12px 0 12px;
	border-color: transparent;
	transform: translateX(-50%);
}
.p-block-financial_unit dd::before {
	top: 100%;
	border-top-color: #004831;
}
.p-block-financial_unit dd::after {
	top: calc(100% - 4px);
	border-top-color: #fff;
}

.p-block-financial_group {
	margin-right: -30px;
	margin-left: -30px;
	padding: 24px 30px 30px;
	border-radius: 10px;
	background-color: #f3f8f6;
}

.p-block-financial_title {
	color: #333434;
	font-size: 3rem;
	font-weight: 400;
	text-align: center;
}

.p-block-financial_list {
	display: flex;
	gap: 30px;
	margin-top: 12px;
}
.p-block-financial_list li {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex: 1;
	height: 100px;
	padding: 16px 20px;
	border-radius: 10px;
	background-color: #c4d700;
	color: #004831;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.2;
}
.p-block-financial_list li:nth-child(2) {
	line-height: 1.5;
}
.p-block-financial_list li:nth-child(2) b {
	font-size: 2.7rem;
}
.p-block-financial_list span {
	text-align: center;
}
.p-block-financial_list b {
	font-size: 3.6rem;
}

.p-block-financial_notes {
	margin-top: 16px;
	padding-left: 1.32em;
	font-weight: 400;
	text-indent: -1.32em;
}

@media (max-width: 767px) {
	.p-block-financial {
		/* display: grid; */
		/* grid-template-columns: 1fr calc(300 / 750 * 100vw); */
		gap: 12px 16px;
		margin-top: 16px;
		padding: 30px 15px 30px 30px;
	}

	.p-block-financial_unit {
		flex-direction: column;
		justify-content: center;
		gap: 10px;
		padding-top: 32px;
	}
	.p-block-financial_unit > div {
		display: flex;
		flex-direction: column;
		flex-grow: 0;
		min-height: 115px;
	}
	.p-block-financial_unit dt {
		min-height: 32px;
		font-size: 1.5rem;
	}
	.p-block-financial_unit dd {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		flex: 1;
		padding: 8px;
		font-size: 1rem;
	}
	.p-block-financial_unit dd::before,
	.p-block-financial_unit dd::after {
		top: 50%;
		border-width: 10px 0 10px 12px;
		border-color: transparent;
		transform: translateY(-50%);
	}
	.p-block-financial_unit dd::before {
		left: 100%;
		border-left-color: #004831;
	}
	.p-block-financial_unit dd::after {
		left: calc(100% - 4px);
		border-left-color: #fff;
	}

	.p-block-financial_group {
		margin: 0;
		padding: 12px 15px 15px;
	}

	.p-block-financial_title {
		font-size: 1.5rem;
	}

	.p-block-financial_list {
		flex-direction: column;
		gap: 10px;
		margin-top: 8px;
	}
	.p-block-financial_list li {
		flex: 0 1 auto;
		/* height: 115px; */
		height: auto;
		padding: 8px;
		font-size: 1rem;
	}
	.p-block-financial_list li:nth-child(2) {
		line-height: 1.5;
	}
	.p-block-financial_list li:nth-child(2) b {
		font-size: 1.4rem;
	}
	.p-block-financial_list b {
		font-size: 1.8rem;
	}

	.p-block-financial_notes {
		grid-column: 1 / 3;
		margin-top: 8px;
		font-size: 1rem;
	}
}

/* p-block-capital */
.p-block-capital {
	margin-top: 40px;
	padding: 32px 60px 60px;
	border-radius: 10px;
	background-color: #fff;
}

.p-block-capital_unit {
	display: flex;
	align-items: flex-end;
	position: relative;
	z-index: 3;
	gap: 30px;
}
.p-block-capital_unit::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1;
	width: 465px;
	height: 126px;
	background: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgNDcwLjUzIDEzMi4wNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJtNDQ5LjQ0IDktMjE0LjE3IDExMy41MS0yMTQuMTgtMTEzLjUxaDQyOC4zNG0xNi4wOS02aC00NjAuNTJjLTIuMDggMC0yLjc4IDIuNzktLjk0IDMuNzdsMjMwLjI2IDEyMi4wNGMuMjkuMTYuNjEuMjMuOTQuMjNzLjY0LS4wOC45NC0uMjNsMjMwLjI2LTEyMi4wNGMxLjg0LS45OCAxLjE1LTMuNzctLjk0LTMuNzd6IiBmaWxsPSIjYzRkNzAwIi8+PC9zdmc+) center / contain no-repeat;
	transform: translate(-50%, -50%);
}

.p-block-capital_item {
	flex: 1;
}

.p-block-capital_title {
	text-shadow: 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff, 0 0 3px #fff;
	color: #004831;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.334;
	text-align: center;
}

.p-block-capital_group {
	border: 3px solid #004831;
	border-radius: 10px;
	background-color: #fff;
}
.p-block-capital_group:not(:first-child) {
	margin-top: 8px;
}
.p-block-capital_group dt {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 57px;
	background-color: #004831;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
}
.p-block-capital_group dd {
	position: relative;
	padding: 16px 20px;
	font-weight: 400;
	line-height: 1.5;
}
.p-block-capital_group dd::before,
.p-block-capital_group dd::after {
	content: "";
	position: absolute;
	left: 50%;
	border-style: solid;
	border-width: 14px 12px 0 12px;
	border-color: transparent;
	transform: translateX(-50%);
}
.p-block-capital_group dd::before {
	top: 100%;
	border-top-color: #004831;
}
.p-block-capital_group dd::after {
	top: calc(100% - 4px);
	border-top-color: #fff;
}
.p-block-capital_item:first-child .p-block-capital_group dd,
.p-block-capital_item:last-child .p-block-capital_group dd {
	min-height: 184px;
}

.p-block-capital_title-sub {
	color: #004831;
	font-size: 1.8rem;
	font-weight: 700;
}
.p-block-capital_title-sub:not(:first-child) {
	margin-top: 12px;
}

.p-block-capital_list:not(:first-child) {
	margin-top: 4px;
}
.p-block-capital_list li {
	padding-left: 1em;
	font-weight: 400;
	line-height: 1.334;
	text-indent: -1em;
}
.p-block-capital_list li::before {
	content: "・";
	color: #c4d700;
	font-weight: 700;
}
.p-block-capital_list li:not(:first-child) {
	margin-top: 4px;
}

.p-block-capital_goal {
	margin-top: 50px;
	padding: 20px;
	border-radius: 10px;
	background-color: #c4d700;
	color: #fff;
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}
.p-block-capital_goal b {
	font-size: 4.8rem;
}

.p-block-capital_image,
.p-block-capital_btn {
	display: none;
}

@media (max-width: 767px) {
	.p-block-capital {
		margin-top: 32px;
		padding: 0;
		border-radius: 0;
		background-color: transparent;
	}

	.p-block-capital_unit {
		display: none;
	}

	.p-block-capital_goal {
		display: none;
	}

	.p-block-capital_image,
	.p-block-capital_btn {
		display: block;
	}

	.p-block-capital_btn {
		margin-top: 20px;
	}
	.p-block-capital_btn a {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 6px;
		width: 100%;
		max-width: 150px;
		height: 35px;
		margin-right: auto;
		margin-left: auto;
		padding: 8px 16px;
		border: 1px solid transparent;
		border-radius: 35px;
		background-color: #fff;
		color: #004831;
		font-size: 1.1rem;
		font-weight: 700;
		transition: .5s;
	}
	.p-block-capital_btn a::after {
		content: "";
		width: 13px;
		height: 12px;
		background: url(/company/strategy/img/ic_zoom.svg) center / contain no-repeat;
	}
	.p-block-capital_btn a:hover {
		border-color: #004831;
	}
}

/* p-area-related */
.p-area-related {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: #fff;
}

.p-area-related_unit {
	display: flex;
	gap: 50px;
	padding: 60px;
	border-radius: 10px;
	background-color: #f3f8f6;
}

.p-area-related_contents {
	flex: 1;
}

.p-area-related_title {
	font-size: 3.4rem;
	font-weight: 700;
	line-height: 1.412;
}

.p-area-related_text {
	margin-top: 40px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
}

.p-area-related_list {
	margin-top: 36px;
}
.p-area-related_list li:not(:first-child) {
	margin-top: 20px;
}
.p-area-related_list a {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 60px;
	padding: 8px 16px;
	border: 1px solid transparent;
	border-radius: 60px;
	background-color: #fff;
	color: #004831;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.364;
	transition: .5s;
}
.p-area-related_list a[href*=".pdf"] span::after {
	content: "PDF";
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 18px;
	margin-left: 6px;
	border-radius: 2px;
	background-color: #004831;
	color: #fff;
	font-size: 1rem;
	font-weight: 700;
	line-height: 1;
	vertical-align: 2px;
}
.p-area-related_list a:hover {
	border-color: #004831;
}
.p-area-related_list span {
	text-align: center;
}

.p-area-related_image {
	flex-basis: calc(540 / 1080 * 100%);
}

@media (max-width: 767px) {
	.p-area-related {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.p-area-related_unit {
		display: grid;
		grid-template-columns: 80px 1fr;
		gap: 0 16px;
		padding: 30px;
	}

	.p-area-related_contents {
		display: contents;
	}

	.p-area-related_title {
		font-size: 1.7rem;
	}

	.p-area-related_text {
		grid-column: 1 / 3;
		margin-top: 16px;
		font-size: 1.4rem;
	}

	.p-area-related_list {
		grid-column: 1 / 3;
		margin-top: 20px;
	}
	.p-area-related_list a {
		min-height: 40px;
		padding: 4px 8px;
		color: #004831;
		font-size: 1.1rem;
	}
	.p-area-related_list a[href*=".pdf"] span::after {
		width: 25px;
		height: 14px;
		vertical-align: 0;
	}
	.p-area-related_list a:hover {
		border-color: #004831;
	}

	.p-area-related_image {
		order: -1;
	}
}